@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    color: rgba(0, 0, 0, 0.65);
    font-size: 16px;
    position: relative;
    background-color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h6 {
    color: #2d2d43;
}

h1 {
    font-size: 60px;
    font-weight: 600;
}

h2 {
    font-size: 40px;
    font-weight: 600;
}

h3 {
    font-size: 30px;
    font-weight: 500;
}

h4 {
    font-size: 24px;
    font-weight: 500;
}

h5 {
    font-size: 22px;
    font-weight: 500;
}

h6 {
    font-size: 20px;
    font-weight: normal;
}

p {
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: inline-block;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
}

img {
    max-width: 100%;
    display: block;
}

button {
    border: none;
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
    padding: 0;
}

input,
textarea {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* BACKGROUND VIDEO */
section.main-video-sec {
    background-color: #fff;
    position: relative;
    z-index: 1;
    height: 90vh;
}

.background-video {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    object-fit: cover;
    z-index: -100;
    background-position: 50%;
    /* background-size: cover; */
}
/* 
@media (min-aspect-ratio: 16/9) {
    .background-video {
        width: 100%;
        height: auto;
    }
}

@media (max-aspect-ratio: 4/3) {
    .background-video {
        width: auto;
        height: 100%;
    }
} */

/* CONTENT */

.content {
    display: flex;
    min-height: 80vh;
    flex-direction: column;
    align-content: flex-end;
    align-items: flex-start;
    justify-content: flex-end;
    width: 50%;
}

.content h1 {
    /* font-size: clamp(3rem, 5vw, 8rem);
    font-weight: 600;
    -webkit-text-stroke: 2px rgba(168, 239, 255, 1);
    color: transparent;
    transition: all 0.5s ease;*/
    font-size: clamp(2.7rem, 2.5vw, 2.5rem);
    font-weight: 500;
    /* -webkit-text-stroke: 2px rgba(168, 239, 255, 1); */
    color: #fff;
    transition: all 0.5s ease;
    margin-bottom: 20px;
} 

.btn.btn-play {
    /* position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 180px;
    height: 50px;
    border-radius: 5px;
    background: transparent;
    overflow: hidden; */
    transition: all 0.3s ease-in;
    user-select: none;
    -moz-user-select: none;
    background: #12151e none repeat scroll 0 0;
    border: 2px solid #e4d804;
    border-radius: 50px;
    color: #e3dfdf;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.5;
    margin-bottom: 0;
    padding: 16px 34px;
    text-align: center;
    text-transform: uppercase;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    max-width: 200px;
}
.btn.btn-play i{
    padding-right: 10px;
}
.btn.btn-play:hover {
    transform: translateY(5px);
    color: #1e1b29;
    background: #e4d804;
}

/* .light::before {
    content: "";
    position: absolute;
    background-image: conic-gradient(transparent 10deg, rgba(168, 239, 255, 1), 90deg, transparent 170deg);
    width: 200%;
    height: 500%;
    animation: rotate 3s linear infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.light:after {
    content: " ";
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 170px;
    height: 40px;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(35px);
    -webkit-backdrop-filter: blur(35px);
    color: #fff;
    font-size: clamp(0.9rem, 3vw, 1.2rem);
    border-radius: 5px;
} */

@media (max-width: 450px) {
    
}

/* header sticky */
#navbar {
    overflow: hidden;
    background-color: #000;
    box-shadow: 0 5px 30px 5px rgb(239 231 156 / 19%);
    z-index: 999;
    padding-top: 0.3em;
    padding-bottom: 0;
    border-top: 0.2px solid #efe79c29;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

.sticky+.content {
    padding-top: 60px;
}

/* navbar */

.sidepanel {
    width: 0;
    position: fixed;
    z-index: 1000;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #000;
    box-shadow: -1px 0 30px rgb(114 114 114 / 47%);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidepanel a {
    padding: 10px 60px 8px 10px;
    text-decoration: none;
    color: #fff;
    font-size: 2em;
    font-weight: 500;
    line-height: 1.27;
    display: block;
    transition: 0.3s;
    text-align: right;
}

.sidepanel a:hover {
    color: #111;
}

.sidepanel .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
}

.openbtn {
    font-size: 24px;
    cursor: pointer;
    background-color: transparent;
    color: #fff;
    padding: 10px 15px;
    border: none;
}

.openbtn:hover {
    background-color: transparent;
}
/* top rated Work */
.top-work{
    padding-top: 70px;
    padding-bottom: 70px;
}
.movie-poster img {
    max-width: 100%;
    border-radius: 5px;
    margin-bottom: 15px;
    position: relative;
}
.movie-poster img:hover {
   transform: scale(1.05);
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.movie-content {
    padding-right: 10px;
}
.movie-content .top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}
.movie-content .top .title {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    flex-grow: 1;
    color: #fff;
}
.movie-content .top .title a{    
    color: #fff;
}
.movie-content .top .date {
    font-size: 18px;
    font-weight: 500;
    margin-left: 50px;
    color: #e4d804;
}
.movie-poster:hover img{
    translate: scale(1);
}
/* about */
.about-us{
    background-image: url(../images/about_bg.jpg);
    background-position: left center;
    background-size: cover;
    padding: 120px 0 120px;
    position: relative;
    z-index: 99;
}
.splash:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: 0.9;
    z-index: -1;
  }
.section-title .sub-title {
    display: block;
    line-height: 1;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    margin-bottom: 12px;
    letter-spacing: 1px;
    color: #fff;
}
.about-us .title-style-two .sub-title {
    color: #fff;
}
.title-style-two .sub-title {
    padding-left: 53px;
    color: #e4e2e2;
}
.title-style-two .sub-title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 40px;
    height: 3px;
    background: #e4d804;
}
.title-style-two .title {
    color: #1e1b29;
}
.section-title .title {
    margin-bottom: 0;
    font-size: 36px;
    color: #efe79c;
}
.live-movie-content > p {
    color: #fff;
    margin-bottom: 0;
}
.live-fact-wrap {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 24px;
}
.live-fact-wrap .resolution {
    margin-right: 35px;
    margin-bottom: 15px;
}
.live-fact-wrap .resolution h2 {
    font-size: 60px;
    text-shadow: 0px 3px 24px rgba(160, 160, 160, 0.09);
    line-height: 1;
    margin-bottom: 0;
    color: #d81c2b;
    -webkit-text-fill-color: white;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #d81c2b;
}
.active-customer {
    margin-bottom: 15px;
}
.active-customer h4 {
    font-size: 38px;
    color: #1e1b29;
    text-shadow: 0px 3px 4px rgba(30, 30, 30, 0.18);
    line-height: .8;
    margin-bottom: 5px;
}
/* strem */
.strem{
    padding: 70px 0 70px;
}
.logo-client{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.logo-client a img{
    filter: invert(1);
    padding: 10px;
    margin-bottom: 20px;
}

/* 10. Gallery */
.gallery-area.position-relative {
    z-index: 1;
    padding: 120px 0 30px;
    /* margin-bottom: -150px; */
    overflow: hidden;
}
.gallery-bg {
    background-image: url(../img/bg/gallery_bg.jpg);
    background-position: top center;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 714px;
    z-index: -1;
}
.gallery-item img, .gallery-item  video {
    max-width: 100%;
    display: inline-block;
}
.gallery-item {
    text-align: center;
    max-width: 1080px;
    margin: 0 auto;
}
.gallery-active .slick-active.slick-center {
    margin-top: 0;
}
.gallery-active .slick-slide {
	margin-top: 80px;
	transition: .4s linear;
}
.gallery-area .slider-nav {
    max-width: 1080px;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.slider-nav > span {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    color: #bebebe;
    cursor: pointer;
    transition: .3s linear;
}
.slider-nav > span.slick-next i {
	margin-left: 5px;
}
.slider-nav > span.slick-prev i {
	margin-right: 5px;
}
.slider-nav > span:hover {
	color: #e4d804;
}
.btn-close {
    --bs-btn-close-color: #fff;
}
/* footer */
.footer-top-wrap {
    background-image: url(../images/footer_bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 80px 0 55px;
}
.footer-menu-wrap {
    position: relative;
    padding-bottom: 35px;
}
.footer-menu-wrap::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 1px;
    background-color: rgb(18, 21, 30);
    box-shadow: 0px 3px 0px 0px rgba(143, 143, 143, 0.14);
}
.footer-menu nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.footer-menu nav .navigation {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.footer-menu nav .navigation li {
    margin-left: 27px;
}
.footer-menu nav .navigation li a {
    display: block;
    text-transform: uppercase;
    color: #c3c3c3;
    font-weight: 700;
    padding: 10px 10px;
    line-height: 1;
}
.footer-quick-link-wrap {
    padding-top: 40px;
}
.quick-link-list ul, .footer-social ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.quick-link-list ul li a {
    color: #bcbcbc;
    display: block;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    padding-right: 15px;
}
.footer-social ul {
    justify-content: flex-end;
}
.footer-social ul li {
    margin-right: 8px;
}
.footer-social ul li a {
    display: block;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    box-shadow: inset 0px 4px 9px 0px rgba(0, 0, 0, 0.25);
    background-color: rgb(18, 21, 30);
    text-align: center;
    line-height: 36px;
    font-size: 12px;
    color: #bcbcbc;
}
.copyright-wrap {
    background: #171b22;
    padding: 25px 0;
}
.copyright-text > p {
    margin-bottom: 0;
    font-size: 13px;
    color: #bcbcbc;
    line-height: 24px;
}
.sidepanel a:hover{
        color: #e4d804;
}
.breadcrumb-bg {
    padding: 200px 0 100px;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
    background-image: url("../images/breadcrumb_bg.jpg");
}
.breadcrumb-bg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #04081a;
    background: -webkit-linear-gradient(to right, #04081a, transparent);
    background: linear-gradient(to right, #04081a, transparent);
    opacity: .66;
}
.breadcrumb-bg::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 146px;
    background: #000000;
    background: -webkit-linear-gradient(to bottom, #000000, transparent);
    background: linear-gradient(to bottom, #000000, transparent);
    opacity: .66;
}
.breadcrumb-content {
    text-align: center;
    position: relative;
}
.breadcrumb-content .title {
    font-size: 60px;
    line-height: 1.3;
    margin-bottom: 8px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    margin-top: 0px;
    font-style: normal;
    font-weight: 700;
}
.breadcrumb-content .breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    justify-content: center;
}
.breadcrumb-content .breadcrumb li {
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
.breadcrumb-content .breadcrumb li a {
    color: #e4d804;
}
.breadcrumb-content .breadcrumb li + li {
    padding-left: 14px;
}
.breadcrumb-content .breadcrumb li {
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
.breadcrumb-content .breadcrumb li + li {
    padding-left: 14px;
}
.breadcrumb-content .breadcrumb li {
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}
.breadcrumb > .active {
    color: #888;
}
.breadcrumb-item.active {
    color: #6c757d;
}
.breadcrumb-content .breadcrumb li + li::before {
    content: "|";
    color: #fff;
    padding-right: 14px;
}
.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: .5rem;
    color: #6c757d;
    content: "/";
}
.about-img img{
    border-radius: 10px;
    text-align: center;
    margin: auto;
}
.contact-bg {   
    padding: 70px 0;
}
.widget-title .title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 18px;
    color: #efe79c;
}
.widget-title .title::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    height: 3px;
    background: #e4d804;
    border-radius: 1.5px;
}
.contact-form {
    padding: 30px 30px 40px;
    /* border: 1px solid #232226; */
    box-shadow: 0px 1px 7px 0px rgb(171 171 171 / 46%);
}
.contact-form input, .contact-form textarea {
    width: 100%;
    border: 1px solid #000000;
    background: #000000;
    border-radius: 4px;
    color: #f7f7f7;
    box-shadow: 0px 1px 7px 0px rgb(171 171 171 / 40%);
    font-weight: 500;
    padding: 14px 25px;
    margin-bottom: 30px;
    transition: .3s linear;
}
.contact-form textarea {
    min-height: 155px;
}
.contact-form input:focus, .contact-form textarea:focus {
    border-color: #e4d804;
}
.contact-info-wrap {
    padding: 40px 34px 60px;
    box-shadow: 0px 1px 7px 0px rgb(171 171 171 / 46%);
}
.contact-info-wrap > p {
    padding-bottom: 25px;
    margin-bottom: 30px;
    border-bottom: 1px solid #313035;
    color: #fff;
}
.contact-info-list ul li {
    display: flex;
    align-items: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #313035;
}
.contact-info-list .icon {
    width: 46px;
    height: 46px;
    flex: 0 0 46px;
    text-align: center;
    font-size: 16px;
    color: #1f1e24;
    background: #e4d804;
    line-height: 46px;
    border-radius: 50%;
    margin-right: 15px;
}
.contact-info-list li > p {
    margin-bottom: 0;
    color: #fff;
}
.contact-info-list li > p a{
    color: rgba(243, 243, 243, 0.65);
}
.contact-info-list li > p span {
    color: #bbbbbb;
    margin-right: 5px;
    font-weight: 600;
}
.footer-social ul li a:hover{
    box-shadow: 0 0 5px #ffee10;
    -webkit-box-shadow: 0 0 5px #ffee10;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transform: scale(1.1);
}
.padding-page-top{
    padding-top: 170px;
}
.video-container {
    width: 100%;
    /*border-radius: 10px;*/
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
    margin-bottom: 20px;
    /*border: 1px solid #e9e298;*/
    padding: 5px;
}

.showreel-class .my-video{
    width: 100%;
    height: 250px;
}
.gallery-item .my-video{
    width: 100%;
    height: 550%;
}
.showreel-class .my-video-dimensions{
    width: 100% !important;
    height: 250px;
}
.gallery-item .my-video-dimensions{
    width: 100% !important;
}
.vjs-brand-container-link{position:relative;top:7px}
.showreel-class .vjs-poster img {
    width: 100%;
    height: 100%;
    object-fit: cover !important;
    border: 1px solid #fff;
    border-radius: 10px;
}
.gallery-item .vjs-poster img {
    width: 100%;
    height: 100%;
    object-fit: cover !important;
    /*border: 1px solid #fff;*/
    border-radius: 10px;
}
.gallery-item .vjs_video_669-dimensions {
    width: 100%;
}
.vjs_video_3262-dimensions {
    width: 100%;
}
/* .video-container {
    width: 100%;
    border-radius: 10px;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.4);
    margin-bottom: 20px;
    border: 1px solid #e9e298;
  }
  .video-container .video-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .video-container video {
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }
  
  .play-button-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    pointer-events: none;
  } */
  /* .play-button-wrapper #circle-play-b {
    cursor: pointer;
    pointer-events: auto;
  }
  .play-button-wrapper #circle-play-b svg {
    width: 60px;
    height: 60px;
    fill: #fff;
    stroke: #fff;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 50%;
    opacity: 0.9;
  } */
@media (max-width:1500px){
    .gallery-area.position-relative {
        padding: 120px 0 120px;
        margin-bottom: 0;
    }
}
@media (max-width: 1199.98px) {
    .quick-link-list ul li {
        margin: 5px 40px 5px 0px;
    }
    .footer-menu nav .navigation li {
        margin-right: 15px;
    }
    .content h1 {
        font-size: clamp(2.5rem, 2.5vw, 2.5rem);
    }
}
@media (max-width: 991.98px) {
    .footer-logo {
        text-align: center;
        margin-bottom: 45px;
    }
    .logo-client {
       
        flex-wrap: wrap;
    }
    .content h1 {
        font-size: clamp(2.2rem, 3vw, 2.5rem);
    }
}
@media (max-width: 767.98px) {
    .quick-link-list ul li {
        margin: 5px 30px 5px 0px;
    }
    
    .quick-link-list ul, .footer-social ul {
        justify-content: center;
    }
    .footer-menu nav {
        display: block;
    }
    .footer-menu nav .navigation {
        justify-content: center;
    }
    .footer-social ul {
        margin-top: 20px;
        justify-content: center;
    }
    .copyright-text {
        text-align: center;
        margin-bottom: 15px;
    }
    .section-title .title {
        font-size: 32px;
    }
    .gallery-item {
        padding: 0 15px;
    }
    .gallery-active .slick-slide {
        margin-top: 0px;
    }
    .top-work{
        padding-bottom: 40px;
    }
   .gallery-area.position-relative, .strem{
        margin-top: 20px;
        /* padding-top: 60px; */
        padding-bottom: 60px;
    }
    .sidepanel{
        /* width: 80%; */
    }
    .content{
        width: 100%;
    }
    .content h1 {
        font-size: clamp(1.6rem, 2.5vw, 3rem);
    }
    .padding-page-top{

    }
}
@media screen and (max-width:667px) {
    .sidepanel{
        /* width: 90%; */
    }
    .sidepanel a{
        padding-right: 20px;
        font-size: 1.2em;
    }
}